@import url("https://fonts.googleapis.com/css2?family=Clicker+Script&family=Poppins:ital,wght@0,300;0,400;0,500;0,600;1,200&display=swap");

* {
  margin: 0;
  padding: 0;
  outline: none;
  text-decoration: none;
  box-sizing: border-box;
}

.hidden {
  display: none !important;
}

:root {
  --bg-black-900: #151515;
  --bg-black-100: #222222;
  --bg-black-50: #393939;
  --text-bg-black-900: #ffffff;
  --text-black-900: #ffffff;
  --text-black-700: #e9e9e9;
  --bg-hover: #ffffff;
  --main-background: #000000;
  --skin-color-rgb: 237, 107, 12;
}

body {
  line-height: 1.5;
  font-size: 16px;
  font-family: "Poppins" sans-serif;
  min-width: 350px;
  background-color: var(--main-background);
}

body.dark {
  --bg-black-900: #f2f2fc;
  --bg-black-100: #fdf9ff;
  --bg-black-50: #c8dfec;
  --text-bg-black-900: #302e4d;
  --text-black-900: #302e4d;
  --text-black-700: #504e70;
  --bg-hover: #ffffff;
  --main-background: #ffffff;
}

:root {
  --skin-color: #ec1839;
}

.padding_15 {
  padding-top: 15px;
  padding-bottom: 15px;
}

.padd_side_15 {
  padding-left: 15px;
  padding-right: 15px;
}
